<?xml version="1.0" encoding="UTF-8"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude">
 <xi:include href="NKJP_1M_header.xml"/>
 <TEI>
  <xi:include href="header.xml"/>
  <text xml:lang="pl">
   <body>
    <!-- senses_1-p is akapit 16127 with instances (akapit_transzy-s) 32245, 32270 in batches (transza-s) 3225, 3228 resp. -->
    <p xml:id="senses_1-p">
     <s corresp="ann_segmentation.xml#segm_1.17-s" xml:id="senses_1.17-s">
      <seg corresp="ann_segmentation.xml#segm_1.4-seg" xml:id="senses_1.4-seg">
       <!-- państwa [8,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#panstwo.1" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_1.7-seg" xml:id="senses_1.7-seg">
       <!-- stosować [33,8] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#stosowac.1" name="sense"/>
       </fs>
      </seg>
      <seg corresp="ann_segmentation.xml#segm_1.9-seg" xml:id="senses_1.9-seg">
       <!-- samemu [46,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#sam.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_3-p is akapit 16129 with instances (akapit_transzy-s) 32247, 32262 in batches (transza-s) 3226, 3227 resp. -->
    <p xml:id="senses_3-p">
     <s corresp="ann_segmentation.xml#segm_3.25-s" xml:id="senses_3.25-s">
      <seg corresp="ann_segmentation.xml#segm_3.5-seg" xml:id="senses_3.5-seg">
       <!-- raz [31,3] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#raz.2" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_4-p is akapit 16130 with instances (akapit_transzy-s) 32248, 32263 in batches (transza-s) 3226, 3227 resp. -->
    <p xml:id="senses_4-p">
     <s corresp="ann_segmentation.xml#segm_4.36-s" xml:id="senses_4.36-s">
      <seg corresp="ann_segmentation.xml#segm_4.34-seg" xml:id="senses_4.34-seg">
       <!-- wyglądać [18,8] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#wygladac.1" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_4.44-s" xml:id="senses_4.44-s">
      <seg corresp="ann_segmentation.xml#segm_4.39-seg" xml:id="senses_4.39-seg">
       <!-- państwo [46,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#panstwo.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_5-p is akapit 16131 with instances (akapit_transzy-s) 32249, 32264 in batches (transza-s) 3226, 3227 resp. -->
    <p xml:id="senses_5-p">
     <s corresp="ann_segmentation.xml#segm_5.5-s" xml:id="senses_5.5-s">
      <seg corresp="ann_segmentation.xml#segm_5.4-seg" xml:id="senses_5.4-seg">
       <!-- państwo [18,7] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#panstwo.1" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_5.32-s" xml:id="senses_5.32-s">
      <seg corresp="ann_segmentation.xml#segm_5.31-seg" xml:id="senses_5.31-seg">
       <!-- prostu [39,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#prosty.2" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_5.62-s" xml:id="senses_5.62-s">
      <seg corresp="ann_segmentation.xml#segm_5.59-seg" xml:id="senses_5.59-seg">
       <!-- występuje [210,9] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#wystepowac.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_6-p is akapit 16132 with instances (akapit_transzy-s) 32250, 32265 in batches (transza-s) 3226, 3227 resp. -->
    <p xml:id="senses_6-p">
     <s corresp="ann_segmentation.xml#segm_6.41-s" xml:id="senses_6.41-s">
      <seg corresp="ann_segmentation.xml#segm_6.32-seg" xml:id="senses_6.32-seg">
       <!-- występują [103,9] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#wystepowac.2" name="sense"/>
       </fs>
      </seg>
     </s>
     <s corresp="ann_segmentation.xml#segm_6.47-s" xml:id="senses_6.47-s">
      <seg corresp="ann_segmentation.xml#segm_6.46-seg" xml:id="senses_6.46-seg">
       <!-- razie [13,5] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#raz.2" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
    <!-- senses_7-p is akapit 16133 with instances (akapit_transzy-s) 32251, 32266 in batches (transza-s) 3226, 3227 resp. -->
    <p xml:id="senses_7-p">
     <s corresp="ann_segmentation.xml#segm_7.48-s" xml:id="senses_7.48-s">
      <seg corresp="ann_segmentation.xml#segm_7.48-seg" xml:id="senses_7.48-seg">
       <!-- uważać [9,6] -->
       <fs type="sense">
        <f fVal="NKJP_WSI.xml#uwazac.1" name="sense"/>
       </fs>
      </seg>
     </s>
    </p>
   </body>
  </text>
 </TEI>
</teiCorpus>
